<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
if(@file("L2dbnam/esql2db/item/$log.dat")){
$file = @file("L2dbnam/esql2db/item/$log.dat");
$total = count($file);

if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){

$file = @file("L2dbnam/esql2db/item/$log.dat");
$file = array_reverse($file);
$data = explode(":||:",$file[$i]);
$i2=round($i+1);
if($data[2]=="wolf"){
echo"<a href=\"wolf.php?$sd\">$data[4]</a></b><br/>";}
if($data[2]=="dragon"){
echo"<a href=\"dragon.php?$sd\">$data[4]</a></b><br/>";}
if($data[2]=="fenix"){
echo"<a href=\"fenix.php?$sd\">$data[4]</a></b><br/>";}
}}else{echo"У вас нет вещей.";}



if ($start != 0) {echo '<a href="itempets.php?start='.($start - 10).'&'.$sd.'">Назад</a>';}

if ($total > $start + 10) {echo '<a href="itempets.php?start='.($start + 10).'&'.$sd.'">Далее</a>';}

}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>


